# Look Closer 2

## Description

How many megapixels were utilized when taking these pictures? Round to nearest thousandth.

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
